<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="43" damage_taken="777.054" dead="1" death_count="0" death_pos.x="34907.9" death_pos.y="13156" enemies_killed="1350" gold="11358" gold_all="65908" gold_infinite="0" healed="14887.9" heart_containers="0" hp="100" items="161" kicks="30" killed_by=" | 猛毒诅咒" killed_by_extra="" places_visited="43" playtime="38019.7" playtime_str="10:33:39" projectiles_shot="211973" streaks="0" teleports="7" wands_edited="31" world_seed="643907784" >

  </stats>

  <biome_baseline biomes_visited_with_wands="39" damage_taken="488.398" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="1038" gold="14584" gold_all="51584" gold_infinite="0" healed="4535.25" heart_containers="0" hp="100" items="149" kicks="30" killed_by="" killed_by_extra="" places_visited="39" playtime="32710.9" playtime_str="9:05:10" projectiles_shot="204992" streaks="0" teleports="6" wands_edited="30" world_seed="643907784" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_boss_arena" value="1" >

    </E>

    <E key="$biome_boss_victoryroom" value="1" >

    </E>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_crypt" value="1" >

    </E>

    <E key="$biome_desert" value="1" >

    </E>

    <E key="$biome_dragoncave" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_lava" value="1" >

    </E>

    <E key="$biome_liquidcave" value="1" >

    </E>

    <E key="$biome_orbroom" value="1" >

    </E>

    <E key="$biome_pyramid" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_rainforest_dark" value="1" >

    </E>

    <E key="$biome_secret_lab" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

    <E key="$biome_wandcave" value="1" >

    </E>

    <E key="$biome_watchtower" value="1" >

    </E>

    <E key="$biome_wizardcave" value="1" >

    </E>

    <E key="???" value="1" >

    </E>

    <E key="east $biome_coalmine" value="2" >

    </E>

    <E key="east $biome_coalmine_alt" value="2" >

    </E>

    <E key="east $biome_crypt" value="1" >

    </E>

    <E key="east $biome_desert" value="1" >

    </E>

    <E key="east $biome_dragoncave" value="2" >

    </E>

    <E key="east $biome_excavationsite" value="2" >

    </E>

    <E key="east $biome_fungicave" value="5" >

    </E>

    <E key="east $biome_holymountain" value="5" >

    </E>

    <E key="east $biome_lake" value="2" >

    </E>

    <E key="east $biome_orbroom" value="1" >

    </E>

    <E key="east $biome_rainforest" value="7" >

    </E>

    <E key="east $biome_rainforest_dark" value="1" >

    </E>

    <E key="east $biome_snowcastle" value="2" >

    </E>

    <E key="east $biome_snowcave" value="2" >

    </E>

    <E key="east $biome_vault" value="1" >

    </E>

    <E key="east $biome_vault_frozen" value="1" >

    </E>

    <E key="east $biome_wandcave" value="1" >

    </E>

    <E key="east $biome_winter" value="2" >

    </E>

    <E key="east ???" value="1" >

    </E>

  </biomes_visited>

</Stats>

